 /*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px){ 
	.admission-sign-word {
	    font-family: SignPainter;
	    font-weight: normal;
	    font-size: 22px;
	    text-align: center;
	    color: #ffd800;
	    position: absolute;
	    top: -30px;
	    left: 15px;
	    transform: rotate(-25deg);
	}
	.prev_post {
		border-right: 0px;
		border-bottom: 1px dashed #0071BE;
	}
	.img-pagination {
		width: 80px;
		height: 80px;
		border: 4px solid #0071be;
		margin: 0px auto;
		object-position: top center;
		object-fit: cover;
		border-radius: 50%;
	}
	.prev-icon {
		background-image: url(http://jcitestup.miraiql.com/wp-content/themes/miyazakiv-2/images/prev-icon.svg);
		background-size: cover;
		display: block;
		position: relative;
		width: 40px;
		height: 80px;
	}
	.btn-sidebyside{
		width:100%;
		margin-bottom:2em;
	}
	#video1{
		width: 100%;
		padding:10px 0px;
	}
	.top-banner-title {
	    font-family: "Noto Sans CJK JP";
	    font-weight: bold;
	    font-size: 29px;
	    letter-spacing: 0.1em;
	    text-align: center;
	    color: #fff;
	    display: block;
	    position: relative;
	}
	.right-side-nav {
		display: none;
	}
	.nav-item:first-child {
	    border-left: 0px solid #d0d0d0;
	}

	.nav-item {
	    padding: 10px 10px;
	    border-right: 0px solid #d0d0d0;
	}
	.top-menu {
	    margin-left: 2em;
	}
	.jc-declaration-box-left{
		border-bottom: 1px solid #fff;
	}
	.footer-row ul {
	    list-style: none;
	    margin: 0px;
	    padding-inline-start: 0;
	    display: flex;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    padding: 15px 0px;
	    margin-right: -15px;
	    margin-left: -15px;
	}
	.footer-menu li.menu-footer-item {
	    flex: 0 0 45%;
	    max-width: 45%;
	}
	.footer-menu li.menu-footer-item {
	    border-right: none;
	    padding: 0px 0em;
	    margin: -0.5px;
	}
	.footer-menu li.menu-footer-item:last-child {
	    padding: 0px 0em;
	    border-left: 1px solid #D0D0D0;
	}
	.breakdown-grid {
		background-color: transparent;
		padding: 15px;
		width: 100%;
		display: block;
		position: relative;
		margin: 0px !important;
	}
}
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px){ 
	.admission-sign-word {
	    font-family: SignPainter;
	    font-weight: normal;
	    font-size: 22px;
	    text-align: center;
	    color: #ffd800;
	    position: absolute;
	    top: -30px;
	    left: 15px;
	    transform: rotate(-25deg);
	}
	.prev_post {
		border-right: 0px;
		border-bottom: 1px dashed #0071BE;
	}
	.img-pagination {
		width: 80px;
		height: 80px;
		border: 4px solid #0071be;
		margin: 0px auto;
		object-position: top center;
		object-fit: cover;
		border-radius: 50%;
	}
	.prev-icon {
		background-image: url(http://jcitestup.miraiql.com/wp-content/themes/miyazakiv-2/images/prev-icon.svg);
		background-size: cover;
		display: block;
		position: relative;
		width: 40px;
		height: 80px;
	}
	.btn-sidebyside{
		width:100%;
		margin-bottom:2em;
	}
	#video1{
		width: 100%;
		padding:10px 0px;
	}
	.top-banner-title {
	    font-family: "Noto Sans CJK JP";
	    font-weight: bold;
	    font-size: 29px;
	    letter-spacing: 0.1em;
	    text-align: center;
	    color: #fff;
	    display: block;
	    position: relative;
	}
	.right-side-nav {
		display: none;
	}
	.nav-item:first-child {
	    border-left: 0px solid #d0d0d0;
	}

	.nav-item {
	    padding: 10px 10px;
	    border-right: 0px solid #d0d0d0;
	}
	.top-menu {
	    margin-left: 2em;
	}
	.prev_post {
		border-right: 0px;
		border-bottom: 1px dashed #0071BE;
	}
	.jc-declaration-box-left{
		border-bottom: 1px solid #fff;
	}
	#video1{
		width: 100%;
		padding:10px 0px;
	}
	.footer-menu li.menu-footer-item a{
		border-right: 1px solid #D0D0D0;
		padding: 0px 0.5em;
		font-size:14px;
	}
}
/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px){ 
	.jc-declaration-box-left{
		border-bottom: 1px solid #fff;
	}
	#video1{
		width: 100%;
		padding:10px 0px;
	}
	.footer-menu li.menu-footer-item a{
		border-right: 1px solid #D0D0D0;
		padding: 0px 0.5em;
		font-size:14px;
	}
}
/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px){ 
	.menu-lists{
		margin-top: 00px;
	}
	.jc-declaration-box-left{
		border-bottom: 1px solid #fff;
	}
	#video1{
		width: 80%;
		padding:10px 0px;
	}
	.prev_post {
		border-right: 1px dashed #0071BE;
		border-bottom:0px ;
	}
	.footer-menu li.menu-footer-item {
		border-right: 1px solid #D0D0D0;
		padding: 0px 0em;
	}
	.footer-menu li.menu-footer-item:last-child {
		border-right: none;
		padding: 0px 0em;
	}
}
/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px){ 
	.prev_post {
		border-right: 1px dashed #0071BE;
		border-bottom:0px ;
	}
	.menu-lists{
		margin-top: 00px;
	}
	.jc-declaration-box-left{
		border-right: 1px solid #fff;
	}
	.admission-sign-word {
	    font-family: SignPainter;
	    font-weight: normal;
	    font-size: 22px;
	    text-align: center;
	    color: #ffd800;
	    position: absolute;
	    top: -20px;
	    left: 40px;
	    transform: rotate(-25deg);
	}
	#video1{
		width: 75%;
		padding:10px 0px;
	}
	.btn-sidebyside{
		width:auto;
	}
}

